/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00158.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6c92034766ecb23fbf0ce5258dc0d7e",
"a00749.html#aeb7af2ed24147dfab032febcea3f4fb3a4d729a28a89edb2b9153fb6acd13becd",
"a00818.html#a7987b1c3912635d2c6e92c7884036493",
"a00860.html#a64279ab667c45a7a357175633a57b178",
"a00869.html#acba326d4fe2ba43c6f32bfb99da8ac24",
"a00971.html#ace24b9f316fde5ea598815403cfd02bb",
"a00992.html#a654531844a1bfd7addfadf5a21569687",
"a00992.html#af78c8b35a53e765850a8220877315bfa",
"a01064.html#a70af47ac0597af473484356bda8d598f",
"a01172.html",
"a01462.html#ga3a4bcb8b957d6c73414c6a5eda0fef17",
"a01481.html",
"a01481.html#gab777d802b5dfa668d030039c2fd78b3b",
"a01488.html#gab650a220c21b0cc1f05c207466d10f2b",
"a01507.html#ga51a6d053b3eb004ee172b8e7ef066854",
"a01671.html#afe60508ee089cebbd056bd50dfc7c3d7",
"a01739.html#ad21d82a777398b0d060dd4c776b730cb",
"a01771.html#aaf3b5439e8449d42b08a0e396b5217d7",
"a01819.html#a7f0cfb742ca59a9bba3898f5aa1eb67f",
"a02063.html#acf38c5ab3e2b5b2bf91ad67f255e45bf",
"a02071.html#a3faeb4739cfe621262ceef0aad98f0ea",
"a02075.html#a87fd48e3d7a0515d3958eb9d9fbba45d",
"a02239.html#accf70d948921733750f138b5b49e836d",
"a02451.html#a2f44ec9f5d32f4a3a7159b4c4b8924d9",
"a02459.html#a6a9a2eb43ef2fe89646033454347aa19",
"a02463.html#ae09d49f5f95f91a87cf2ff85942d964a",
"a02471.html#a4e7aec20e76936e17df779db22877b19",
"a02479.html#a0c642eb4a583616126b1f45cab2c2f0f",
"a02483.html#a643fbe6479d492ef9963d46bda40e895",
"a02523.html#a1c62958a09eb69aba2a03a6e03b1574f",
"a02563.html#acce773afab52f80ea74fbce5b51034e5",
"a02595.html#a401d2fdb32b6aa126289441b03627bde",
"a02779.html#a47f76a811917f9161638bf5035d41813",
"a02935.html#ac5ed82a47f575b1d30579ce1e29ba0e4",
"a03807.html#a90375d818b402d9d5f041b5ef9447ee6",
"a04743.html#aaf3b5439e8449d42b08a0e396b5217d7",
"a04763.html#a9b78c09c0de7008f035df7238fe4b925",
"a05131.html#a8d3a9465a9b70c1659aee640630f6327",
"a05443.html#a80f8d69b4600fa7dfdd7d0293124ba49",
"a05575.html#aeb029c359f445cf4a189487a07f2b028",
"a05707.html#a02ac5233529752d69d9d566d184d5046",
"a05819.html#a05733d8d1ad35f4fa4feef3313b1bce3",
"a05855.html#a2bbdaab6e5f9b58870bbc83dc0f5967a",
"a05887.html#a226b1f5216eec8172bf4b71bede27a74",
"a05947.html#a862aa299657e924f4008052c19c04778",
"a06267.html#a96c6f6aabca5106a2db6ecc834bbddfe",
"a06343.html#a06d2101e5cda9129c6632e788fe7b9b8",
"a06423.html#a3e8e124e8cdf1f8d18b1838a5d1c9728",
"a06699.html#a685ed9e4eb27e5926029813616218270",
"a06879.html#a4ff9f61166dcb467a3c263f8582ec5a6",
"a07295.html#a415a2817dfd99640f105fae7e2097588",
"a07403.html",
"a07647.html#ae3ba03b4acefd96215a1d8b21a2cfb00",
"a07719.html#a7756ac0a43f7fff859e2ac2e09a13b79",
"a07739.html#a88ae213f5272a4de1e360e1e69335d8b",
"a07919.html#a75bd59d9586be7f6d3e43e1afeac3d08",
"a07991.html#ab9e187c541bf3fe290dd21b514abd024",
"a08003.html#ac0f98fcafe4229b4e52625f4be5ad68f",
"a08555.html#a62f8839677e973bf84fc1e2f0a9fbd66",
"a08671.html#a3c8f3ce80535deb3cb82adf43833bc9f",
"a08723.html#a8503df34e352af4f20a519bd5a2ffc10",
"a08771.html#acebac46f833f903deb7c094fc26cbea1",
"a08807.html#a40c0c4216ddc30d2d77595a0af24e0a6",
"a08819.html#a2c7b7533044e23adccb20ecc20327f32",
"a08835.html#a0238677e9eadb2050c3fbddf53b2a924",
"a08859.html#af43973130b6e5409780aa4851fdaaf81",
"a08939.html#ac358dd43cc16cf3f6acb1d561469d837",
"a09051.html",
"a09067.html#a96803fdd4473f4b1eb8a84e8d5145205",
"a09175.html#a3bd72d487bd0eb47ea2f854d2039c22e",
"a09287.html",
"a09471.html#a0024696ad1f809e6a0f8a92d2cd4e8cf",
"a09687.html#a9b863e902b09711001c8e010bfafe26b",
"a09759.html#a772cf03ae2285cfa5eacbf6b8655247c",
"a09987.html#a47118c8b80e699324c33370a1de84dba",
"a10091.html#ac7abb302721df3c46aa5f5e99b0c8e24",
"a10247.html#a3a2632e113b236cb9ddf83ea5c698f85",
"a10355.html#a6999e7df9948d6d507a24274356f74cc",
"a10547.html#a69aaa89924c18f34038da9cc70446f3f",
"a10643.html#aaf4614ed32a69dfd1d8c8adefef74c49",
"a10991.html#ab198c2154e2446b3800221546fa5c49a",
"a11095.html#a0053be28e62bdbdbc3b25126c3b3da8d",
"a11303.html#a3567565c4791014129d9271f665960dd",
"a11531.html#a2b3176f36d58e71134b46c5edeac5896",
"a11575.html",
"a11695.html#a340200245a2fd997292689c1900ad405",
"a11787.html#aaff44925f8fcab33c6a62cc5ded8d066",
"a11835.html#a4e76bfdf26bd5e338d7677125bad6865",
"a11871.html#a95a47eaf0a9290bfcbae20ceee854be6",
"a11911.html#a84d9af60a293c0b19fbc4c3bb102a737",
"a11959.html#aa21803541aa05994bd58049ee030fec1",
"a16454.html#a6052f0edc49705836f157b47ba1c11b7",
"a16457.html#ae029932e1f8e11a875aade62694bbd5c",
"a16574_source.html",
"a16790.html#gga0a1765c6b0d8d734be3d54d85be9f145a5a2e0fba544a04c9e3f47dc370c28bf2",
"a16952.html#aeb3831aa080f4ffd6a025926f43c1dac",
"a17063.html",
"a17147.html#a7abcdac32b2fadb1824a04bb7533ced0",
"functions_func_u.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';